File: changelog

package info (click to toggle)
circos-tools 0.23-1
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 39,188 kB
  • sloc: perl: 6,551; sh: 56; makefile: 16
file content (79 lines) | stat: -rw-r--r-- 2,125 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
circos-tools (0.23-1) unstable; urgency=medium

  [ Jelmer Vernooń≥ ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/rules
  * Fix Perl interpreter path

 -- Andreas Tille <tille@debian.org>  Sun, 28 Oct 2018 07:28:13 +0100

circos-tools (0.22-2) unstable; urgency=medium

  * Move packaging from SVN to Git
  * Standards-Version: 4.0.0 (no changes needed)
  * Fix symlinks
    Closes: #856942

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jul 2017 10:15:59 +0200

circos-tools (0.22-1) unstable; urgency=medium

  * New upstream version
  * d/watch:
     - check whether upstream signes releases (which does not seem to be
       the case
     - version=4
  * cme fix dpkg-control
  * debhelper 10
  * d/rules: do not inject wrong interpreter paths

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2017 12:18:36 +0100

circos-tools (0.21-1) unstable; urgency=medium

  * New upstream version

 -- Olivier Sallou <osallou@debian.org>  Mon, 21 Dec 2015 08:02:27 +0100

circos-tools (0.20-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * cme fix dpkg-control
  * debhelper 9


 -- Olivier Sallou <osallou@debian.org>  Fri, 21 Nov 2014 07:44:07 +0100

circos-tools (0.18-1) unstable; urgency=medium

  * New upstream release

 -- Olivier Sallou <osallou@debian.org>  Tue, 29 Apr 2014 08:06:35 +0200

circos-tools (0.16-3) unstable; urgency=low

  [ Olivier Sallou ]
  * Update description to match circos package description
  * Switch to Standards 3.9.3

 -- Olivier Sallou <osallou@debian.org>  Mon, 06 Aug 2012 09:17:03 +0200

circos-tools (0.16-2) unstable; urgency=low

  * Add pre-depends on dpkg for xz compression (required for Ubuntu)

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 19 Oct 2011 14:28:07 +0200

circos-tools (0.16-1) unstable; urgency=low

  * First debian import (Closes: #632174)

 -- Olivier Sallou <olivier.sallou@irisa.fr>  Wed, 29 Jun 2011 12:04:57 +0200